
body.cropmate #banner { background: white url('./images/banner-bg-cropmate.jpg') bottom right no-repeat;}
body.cropmate #nav-toolbar {background: white url('./images/toolbar-bg.JPG') top right no-repeat; }
body { background:#f3f2e6 url(./images/body-bg.jpg) top left repeat-x; }

body 
{
	background-attachment :fixed ;
}

body, table { color:#222; }

th,td {vertical-align:middle;padding: 3px 4px 3px 3px;}
.nav {background:#FFFFFF url('./images/wrapper-bg.jpg') top left repeat-y;  }

#wrapper,#footer { width:935px; }
#contentcol {width:727px; float:right; line-height:1.5em;}
.nonav #contentcol {width:935px;}

#contentbuffer { padding:0px 17px 30px 20px; position:relative;}
/*#contentbuffer { padding:30px 17px 30px 20px; position:relative;}*/

#contentcol h1,#contentcol h2,#contentcol h3,
#contentcol h4,#contentcol h5,#contentcol h6 {margin-top:1.0em;margin-bottom:0.5em;}

#contentcol table td{
    padding:2px;
    border-bottom:none;
}

#contentcol table th{
    text-align:left;
    border-bottom:none;
}
#breadcrumbs a {
    text-decoration:none;
    font-size:95%;
}

#breadcrumbs a:hover {
    text-decoration:underline;    
}

#footer
{ border-top:solid 1px #e5e2d5;
  border-bottom:solid 1px #e5e2d5;
  background: white url('./images/banner-bg-or.jpg') bottom right no-repeat; 
  color: #105190; 
  text-align:left;  
  height :16px; /*used by Firefox #e5e2d5*/
  margin-top :0;
}
.spotlight {
  background: none;  
}
.spotlight img { float:left;}

.dpiglobal2 { float:right; font-size:100%; margin:4px 6px;}

.right a
{
	margin :2px 8px 2px 8px;	
}
div.listing
{
	padding-left:20px;
}
div.listing a
{
	font-size :100%;
	font-weight :bold ;
}
div.listing p
{
	border-bottom :solid 1px #ddd;
}
.box_top_left
{
	background: white url('../images/box_header_bg_left_part.png') top left no-repeat;
}
.box_top_left div
{
	padding :10px;
	margin :10px;
}
.box_top_right
{
	background: white url('../images/box_header_bg_right_part.png') top right no-repeat;
}

.box_content
{
	background-color :White;
}
/* set millions of background images */
.rbroundbox { background:white url('../images/box_header_bg_part.png') top left repeat-x;}
.rbtop div { background: url('../images/box_header_bg_left_part.png') top left no-repeat; }
.rbtop { background:url('../images/box_header_bg_right_part.png') top right no-repeat; }
.rbbot div { background:white url(bl.gif) bottom left no-repeat; }
.rbbot { background:white url(br.gif) bottom right no-repeat; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 27px;	
}
.rbtop .title{
  font-weight :bold;
  font-size:1.2em; 
  padding :2px 0px 0px 20px;
  color :White ;
}
.rbcontent { margin: 0 0px; border:solid 1px gray;}
.rbroundbox { width: 95%; margin: 1.5em 2.5em 1.5em 0.5em;/*1em auto*/ }
.rbcontent .title1 {
  margin-top:0px;  
  color:#C86D02;
  font-weight:bold;
  margin-bottom:0px;
  margin-left:5px;
}
.rbcontent .title {
  font-weight :bold;
  font-size:1.0em; 
  padding :2px 0px 0px 20px;  
}
/*
.rbcontent img { float:left;margin:4px 8px 4px 8px; }
.rbcontent p 
{
	text-align :justify;
	line-height :20px;
	margin:4px 8px 4px 8px;
	padding :2px 10px 2px 5px;
}*/
.rbcontent img { float:left; margin:4px 8px 4px 8px; }
.rbcontent p { margin:0px; padding-left: 118px;}

.rbcontent ul,.pictext ul,.halfcol ul
{	
	line-height :20px;
	list-style:none;	
}
.rbcontent ul li,.pictext ul li,.halfcol ul li,.lists ul li,.justifyP ul li
{	
	padding-left:10px;
	/*background: transparent url(http://www.industry.nsw.gov.au/__data/assets/image/0006/140991/rightbullet.gif) top left no-repeat;*/
	background: transparent url(../images/rightbullet.gif) top left no-repeat;
	display: block;		
	list-style-type: none;	
}
.rbcontent table
{
	margin-left:5px;	
}
.pictext,.pictext2 { width: 95%; margin: 2.5em 1.5em 0.5em 1.5em;}

.pictext img,.pictext2 img { float:left;/* margin:15px 8px 4px 8px;*/ margin: 1.0em 0.8em 0.4em 0.8em; }
.halfcol img, .thirdcol img { float:left; margin: 1.0em 0.8em 0.4em 1.2em; }
.pictext2 p { margin:0; padding-left: 98px; text-align :justify;}
.pictext p { margin:0em; padding-left: 258px;}
#contentcol .halfcol p,#contentbuffer .forthcol p { text-align:justify;}
.forthcol {width:25%; float:right;}
.threecols {width:71%; float:left; padding-left :0; margin-left:0;}
#contentbuffer .forthcol p { word-spacing:0px;}
.declared {padding:3px; right:5px; top:20px; font-size:0.9em ; line-height:1.2em;}
#contentbuffer .justifyP p{text-align:justify;line-height:1.6em;}
#contentbuffer .justifyP img { margin:10px 0px 10px 0px; }
.rbcontent ul
{	
	padding-left: 118px;
}
.vhalfcol { width:49%; float:left;}
.vhalfcol a img
{
    padding-left :0;
   margin-left:0;
}
.pictext ul
{	
	padding-left: 258px;	
}
.pictext ul li
{	
	margin:0px 10px 5px 258px;	
}
.rbcontent ul li
{	
	margin:0px 10px 5px 118px;	
}

.select_part
{
	padding :2px 0px 0px 20px;
	
}
.submit_part
{
	text-align:right;
	margin :10px 30px 1px 0px;
}
.form-submit
{	
	background:#e21a23 url('../images/input_filter-btn.png') left top no-repeat;	
	text-align :center ;
	vertical-align :middle ;
	font-size :1.1em;
	font-weight :bold ;
	width :64px;
	height:30px;
	color :White;
	margin:10px 0px 10px 0px;
}
.thirdcol ul
{		
	margin: 0px;
	padding: 0px;	
	line-height :20px;
	list-style:none;
}

.thirdcol ul li
{
	display: block;	
	margin:5px;
	list-style-type: none;
	padding-left:10px;
	/*background: transparent url(http://www.industry.nsw.gov.au/__data/assets/image/0006/140991/rightbullet.gif) top left no-repeat;*/
	background: transparent url(../images/rightbullet.gif) top left no-repeat;
}
.thirdcol ul li a
{
	display: block;
	text-decoration :none;
	color :blue;
	font-size :1.0em;
	margin :0px;
}
.thirdcol ul li a:hover
{	
	text-decoration:underline;	
}
.thirdcol ul li.label
{	
	font-weight:bold;
	line-height :20px;
	font-size:1.0em;
	color :#cc0000/*ff3300*/;
}

#contentcol ul.listing .label
{
	list-style-type: none;
	background: transparent;
	font-weight :normal ;
}
#contentbuffer h5
{
	margin-top:1em;
	font-size:1em;
	color:red;
	font-weight:normal;
	margin-bottom:0.2em;
}

#navsecondary a { color:#585a4d; border-bottom:1px dashed #cbccc6; padding-left:1.8em; position:relative}
#navsecondary .subnav a:hover,#navsecondary .subnav .current a:hover { color: #071e3e; background-color :#D7EBFF;}
#navsecondary {padding-top:0}

.subnav {margin:0;}

.subnav ul { background-color: white; padding-left : 2px;}

.subnav .current ul li.label,
.subnav .hierarchy ul li.label,
.subnav .hierarchy ul .current li.label
{
   /* margin:5px 0 5px 0px;    
    padding :5px 0px 5px 0px;*/
    background-color :RGB(163,209,248); 
    color:#222;  
}

.subnav a,
.subnav .current ul li.label,
.subnav .hierarchy ul li.label,
.subnav .hierarchy ul .current li.label
{
	display:block;
	padding:5px 5px 5px 10px;
}

#navsecondary .subnav .current { background:white url('../images/menu-marker.gif') 10px 5px no-repeat; color: #3c566d;  }
#navsecondary .subnav .hierarchy { background:white;} 

#navsecondary .subnav .current a { color: #071e3e;}
#navsecondary .subnav .current ul a { color: #585a4d;}

#contentbuffer p
{
	text-align:left;		
}

.spotlight3
{
	padding:0 1.2em 0 1.2em;
}
.select_part
{
	float :right ;
	padding :10px;
	margin :10px;
}
#wrapper #bottomlogo, #printfooter,#printfooter2
{
	bottom :0px;
	text-align :left ;
	float :right;
	vertical-align :bottom ;
}
#printfooter,#forprint,#homeprintfooter,#printfooter2,#forprint2
{
	display:none;
}
img.bottom
{
	margin :10px 5px 10px 5px;
}
#cropmatelogo
{	
	padding-left:20px;
	padding-bottom:70px;
	margin-bottom :20px;
	z-index:500;
}
#outlogo
{	
	padding-left:200px;
	padding-bottom:90px;
	margin-bottom :0px;	
}
#outlogo ul,#cropmatelogo ul
{
    list-style-type:none;
    margin:0;
    padding:0;
    display:block;
}
#outlogo ul li,#cropmatelogo ul li
{
    z-index:500;
    display:block;
    float:left;
    position:relative;
    top: 0px;
    left: 0px;
}
#outlogo ul li a,#cropmatelogo ul li a
{
    padding:0 20px 0 10px;
 }

/*#nav-toolbar{background:#f3f2e6 url(/sites/all/themes/nswworks/img/nav_borders.gif) repeat-x;margin:0 10px;position:absolute;width:960px;left:0;top:111px;}*/

#nav-toolbar ul{list-style-type:none;margin:0;padding:0;display:block;height:32px;}
#nav-toolbar ul li{z-index:200;display:block;float:left;position:relative;}
#nav-toolbar ul li a{padding:0px 8px 0px 8px;display:block;float:left;border-right:1px solid #CDDAFC;font-size:1.0em;font-weight:normal;text-decoration:none;color:#083a81;}
#nav-toolbar ul li.active{padding:0px 10px 0px 6px;display:block;float:left;border-right:1px solid #CDDAFC;font-size:1.0em;font-weight:normal;text-decoration:none;color:#000;}

#nav-toolbar ul li:first-child a{border-left:2px solid #fff;}

#wrapper #nav-toolbar ul li a:hover,#wrapper #nav-toolbar ul li.jdm_active a
{color:#fff;text-decoration:none;background-color:#45A1D4;}

#nav-toolbar ul li.first a{border-left:none;}
#nav-toolbar ul li.selected a{color:#1a50b8;text-decoration:none;background:#c1dceb;}
#nav-toolbar ul li.selected li a{background:transparent none;}
#nav-toolbar ul li:hover ul,#nav-toolbar ul li.over ul{display:block;}
#nav-toolbar ul ul{display:none;position:absolute;top:2.3em;left:0;margin:0;padding:0;border:none;background:#c1dceb;border-top:solid 2px gray;border-bottom:solid 2px gray;height:auto;padding:0px 0px 0px 0px; width:215px;}
#nav-toolbar ul ul li{margin-bottom:0;clear:both;}
#wrapper #nav-toolbar ul ul li.label{clear:both;width:205px;display:block;color:#fff;font-size:1em;font-weight:normal;padding:0px 0 0px 10px;margin-bottom:0;margin-top:0;border-right:none; background-color :#083a81; text-align :left ;}

#wrapper #nav-toolbar ul ul li a{clear:both;width:205px;display:block;color:#083a81;font-size:1em;font-weight:normal;padding:0px 0 0px 10px;margin-bottom:0;border-top:1px solid #fff;border-right:none;text-align :left;}
#wrapper #nav-toolbar ul ul li:first-child a{border:none;}
#wrapper #header #nav-toolbar ul ul li a:hover{background-color:#083a81;color:#FFFFFF;}
#nav-toolbar #searchboxsmall{width:317px;overflow:hidden;position:absolute;right:0px;padding:0;margin:-28px 0 0 0;}
#nav-toolbar #searchboxsmall .inner,#nav-toolbar #searchboxsmall .form-item{padding:0;margin:0;}
#nav-toolbar #searchboxsmall .form-submit{height:25px;width:41px;background:#e21a23;position:absolute;right:15px;padding:0 0 4px 0;}
#nav-toolbar #searchboxsmall .form-text{font-size:1em;height:15px;background:#f3f2e6;color:#083a81;padding:4px 6px 3px;width:239px;margin:0 5px 0 0;float:left;}

/*table style*/
.tblForLittleColumn,.tblContent,.tableNoBorder,.tableResult,.tblNotCenterCell,.tableNoBorderNoBg,#tblWeekOfMonth
{
	margin : 0em;
	padding :0em;	
}

.tblForLittleColumn,.tblNotCenterCell,#tblWeekOfMonth
{	
	border-left :solid 1px #000000;
	border-bottom:solid 1px #000;
	/*background-color :#99CCFF;*/
	background-image : url('../images/Logo_CropMate_bg.jpg');
	background-repeat: no-repeat ;
	background-position : center;		
}
.tblForLittleColumn tr td,.tblForLittleColumn tr th,.tblNotCenterCell tr td,.tblNotCenterCell tr th,#tblWeekOfMonth tr td,#tblWeekOfMonth tr th
{	
	border-right:solid 1px #000000;
	border-top:solid 1px #000;	
}
.tblForLittleColumn tr td,.tblForLittleColumn tr th
{	
	text-align :center ;
}

.tblContent
{
	border :solid 1px #000;	
}
.tableNoBorder
{
	border :none;
	background-color :#CDDAFC;
}
.tableNoBorderNoBg
{
	border :none;
}
.tableNoBorder tr td, .tableNoBorderNoBg tr td
{
	height :25px;
	vertical-align :middle ;
	margin-left :2px;	
}
.tableNoBorder tr th,.tableNoBorderNoBg tr th
{	
	font-weight :normal ;
}

.tableResult tr
{
	min-height :25px;
}
.tableResult tr td,.tableResult tr th
{
	vertical-align :middle ;
	margin-left :2px;	
}

.tableResult tr th
{	
	text-align :left ;
	width :150px;
}

.trGreen,.trYellow,.trRed
{	
	text-align :center ;
	color :#000000;
	height:25px;	
	font-weight :normal ;
}
.tblForLittleColumn .culumn,.tblNotCenterCell .culumn
{
	width :55px;
}

.trGreen
{
	background-color :#339933;
}
.trYellow
{
	background-color :#FFFF00;
}
.trRed
{
	background-color :#FF3300;
}
.AsptblRowHead,.RowBoldHead
{
	background-color :#99CCFF;
}
.AsptblRowHead,.AsptblCellWide,.tblRowF,.tblCellTitle,.tblRowC,.tblCurrent,.RowBoldHead
{	
	height : 25px;
	margin :0em;
	padding :0.1em;
}
.RowBoldHead
{
	font-weight :bold ;
	text-align:center ;
}
.AsptblCellWide
{	
	text-align :center;	
	width :120px;
}
.tblRowF
{
	/*background-color :#FFFFFF;	*/
}
.tblRowWhite
{
	background-color :#FFFFFF;
}
.tblRowC
{
	background-color :#DDDDDD;
}
.tblCurrent
{
	background-color :#B9FFCB;
}

.tblCellTitle
{
	width:auto;
	background-color :#FFFF66;	
	text-align :left;	
}
.cellResult
{
	 background-color: #6699FF;
	 text-align :center ;
}
.setFirstHeight
{
	/*display:block ;
	height :38px !important;
	line-height:65px;*/
	height :25px !important;
	text-align :right ;		
}
.setCenterHeight
{	
	line-height:25px;
	text-align :right ;	
}
.setLastHeight
{
	display :block ;
	height :70px !important;
	text-align :right ;
}
#tblTitle
{
	font-size:86%;
}

/* button style*/
.button_month
{
    width: 40px;
    height :25px;
    margin-top :0px;
    margin-left :5px;   
    background-color:#99CCFF;
 }
 .button_clear
{
    width: 50px;
    background-color :#CCFF99;
    font-style :normal;
    font-weight :bold;
    margin-top :0px;
    margin-left :5px;    
 } 
 .button_LinkForGraph
{
    width: 180px;    
    background:#d3e7f2 url(../images/button_LinkForGraph-W1.JPG) no-repeat;
    height :38px;
    color:White ;
    font-weight :bold ;
    border:solid 1px #6666FF;
    padding:0px;
    margin:0px;    
 }
 .button_LinkForGraph:hover
 {
     color :Black ;
 }
 .button_Modal
{  
    height :25px;
    margin-top :0px;
    margin-left :5px;   
    background-color:#99CCFF;
    color:#000 ;
    font-weight :bold ;   
 }
 .textBox
{
	text-align :left ;
	vertical-align :middle;	
	padding-top:2px;
	padding-bottom :2px;
}
.txtInput
{	
	width :80px;
	text-align:center;	
	vertical-align:bottom;
	padding-top:2px;
	padding-bottom :2px;	
}
#HWheat,#HDurum,#HBarley,#HChickpea,#HCanola,#HFaba,
#txtProductCost,#PWheat,#PDurum,#PBarley,#PChickpea,#PCanola,#PFaba
{	
	width :50px;
	text-align:center;	
	vertical-align:bottom;
}
.smallInput
{	
	width :40px;
	text-align:center;	
	vertical-align:bottom;
}
.MiddleInput
{
	width :50px;
	text-align:center;	
	vertical-align:bottom;
}
/* select div*/
#divSelect,.divSelect{ 
 line-height:25px;
 margin-bottom:10px; 
 float:left ;
 width :100%;
 background-color :#CDDAFC;
}
#divSelect select,.divSelect select
{
	width :150px;	
	margin:5px 5px 5px 5px;	
	border-right :solid 1px #969696;
	min-width :150px;
}
#divSelect #rbWinter,#divSelect #rbSummer
{	
	margin-left:5px;
	padding-left:5px;
	text-align :center;
	vertical-align :middle ;
}
#previousMonLinks a
{
	color:Blue;
	margin :5px;
	padding :5px;
	text-decoration:none;
	text-align :left ;
}
#previousMonLinks a:hover{text-decoration:underline;}

#printhead a {margin:5px 10px 5px 10px; text-align:left ;}

/*START: for district forecast page from BOM*/
div.product  table{
border:1px solid #CCCC99; border-collapse:separate; 
margin:.4em 0; padding:0;
empty-cells:show;
border-collapse:separate;
border-spacing:0;
}
  
div.product thead, div.product tfoot{
color: #663; 
text-align:center; 
background-color:#E6E6CC; 
padding:1px 0 0 1px; 
}
div.product tbody tr:hover{background-color:#F2F2E6;}
div.product tr {text-align:center;vertical-align:top; }

.dim{background-color:#f5f5f5;color:#999;}

div.product  td{padding:.2em; border:1px solid #E6E6CC; border-left-color:#fff; border-top-color: #fff;}
div.product  th{
border-collapse:separate;
border:1px solid #cc9;
border-top:1px solid #fff;
border-left:1px solid #fff; 
padding:1px 0 0 1px; 
}
.product h2 { display: block; }
.product h3.warning { font-size: 1.1em; color: #f60; margin-top: 1em; padding-bottom: 0; }
.product em.min, .product em.max { font-size: 1em; font-style: normal; font-size: inherit; }
.product{margin:0;}

.p-id {display: none; font-size: 1em; color: #666;}
.source{display:none;}
.date,.dt{color: #006699; margin: 0 0.4em; line-height: 1.3em}
.plane{}

.sl{padding-bottom:0;}

.firedanger {margin: 1em 0; padding: 0}
.firedanger dt {color: #000; margin: 0; padding: 0; font-weight: normal} 
.firedanger dd {color: #000; margin: 0.2em 0; padding: 0;}

div.grid{display: table; width:98%; margin:0 0 0 0;padding:1em 0 0 0.2em;}
.line{width:100%;line-height:1.4em; clear:both;padding-bottom:0;margin:0;}
.name {float:left; width:12em;}/*10em */
div.grid .day{color:#000;font-weight:bold;float:left; width:7em;}
.space-b{line-height:1.4em;}

/* _l = label, _v = value */
.min_l, .max_l,.uv_l{float:left; width:2.2em;}
.uv_l{float:left; width:3.8em; clear:left;}
.min_v{float:left; width:2.0em; color:#009; text-align :center}/*2.2em */
.max_v{float:left; width:2.0em; color:#c00; margin-right:2em; text-align :center;}/*2.2em */

.uv_v{float:left; width:34em; }
.uv_index{}
.wx_l{float:left; width:3.6em; margin-left:.2em}
.wx{float:left; width:18em;}

/* if precis icons used */
.wx_icon{float:left; width:30px;padding:.2em 0;}/* needs to be tied to line height - div.icon div.line */
div.grid_icon div.line {border-bottom:1px solid #e8e8e8; margin-top:0.4em;overflow: visible;min-height:30px;}
.m-name{float:left; width:32em; border-bottom:solid 1px #efefef}
.m-ww{float:left; width:15em; font-weight:bold; border-bottom:solid 1px #efefef}

/*END: for district forecast page from BOM*/

/* set millions of background images */
.boxroundbox {background: url('../images/box_vertical_part.png') top left repeat-x;}
.boxtop div { background: url('../images/box_top_left_part.png') no-repeat top left; }
.boxtop { background: url('../images/box_top_right_part.png') no-repeat top right; }
.boxbottom div { background: url('../images/box_bottom_left_part.png') no-repeat bottom left; }
.boxbottom { background: url('../images/box_bottom_right_part.png') no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.boxtop div, .boxtop, .boxbottom div, .boxbottom {
	width: 100%;
	height: 10px;	
}
.boxcontent  
{
	margin:-5px 0px 0px 0px;
	padding :0px;
	border-bottom :solid 1px gray;
	border-left :solid 1px gray;
	border-right :solid 1px gray;
}
.boxroundbox { width: 95%; margin: 1.5em;/*1em auto*/ }
.ErrMsg
{
	color:Red;
	text-align :left;
}
.LabelData
{
	font-weight :bold ;
}
.RightCell
{
	text-align :right;
}
.CentreCell,.CenterBoldCell
{
	text-align :center ;
}
.UnitCell
{
	text-align :left ;
	border-top :none;
	border-right :none;
	border-bottom :none;
}
.SuggestMsg
{
	font-size : 90%;
	color : #555555;
}
.button_cal
{
    width: 81px;
    /*background-color :#FF99CC;*/
    background:#d3e7f2 url(../images/button_Go.JPG) no-repeat;   
    font-weight :bold ;
    height :28px;
    margin:0px;
    padding :0px;
    color:black;
    /*margin: 0px auto;*/
 }
 .button_clearall
{
    width: 81px;
    background-color :#CCFF99;    
    font-weight :bold ;
    height :28px;
    margin:0px;
    padding :0px;
    color:black;
    /*margin: 0px auto;*/
 }
 
.boldCell,.CenterBoldCell
{
	font-weight :bold;
}

.itaticCell
{
	font-style:italic;	
}
.justifyP .itaticCell
{
	text-align :left ;
}
.NoticeMsg
{
    font-size : 110%;
    color: Black ;
}
#VarietySA tr
{
    height :25px;
}
.tblRowBackColor
{
    background-color : #CDDAFC;
}
.divSelect dl {display: table; font-size: 1em; margin: 0.5em 0.2em 0.3em 0; padding: 0;}
.divSelect dt {font-size: 1em; color: #000; font-weight: normal; float:left; clear: both; margin: 0; padding: 0;}
.divSelect dd {font-size: 1em; color: #000; font-weight: normal; float: left;  margin: 0.2em 0.2em 0.2em 0; padding: 0;}
.divSelect .levelList{width:10em;}
.divSelect .optionList{width:36em; }
.divSelect dd #selDisease0
{    
     margin:5px 0 5px 5px;
}
h1 {
    color:#842300;
    font-size:180%;
    font-weight:normal;
    margin:0.5em 0 0.5em 0;
    padding-left:20px;
    line-height:normal;
}
div#brandstrap
{    
    padding-left :1em;
}
#divState p
{
    text-align :justify;
}
#tblFertiliserUnitCosts,#tblUnits
{
    font-size:90%;
}
#tblBody tr:hover td {background-color: #cceeff;}
/*
#contentcol
{
    background-image : url('../images/Logo_CropMate_bg.jpg');
	background-repeat: no-repeat;
	background-position : center;
    }*/
    #appLinks
    {        
        margin:5px 15px 20px 25px;
    }
    .pTextForApp
    {
        text-align:left; 
        /*padding-left:10em;*/
    }
.divBorder
{
    border-bottom:1px solid #ccc;
    border-top :1px solid #ccc;
}
#appLinks a,#appLinks h3
{  
   font-size: 1.25em;
}
#appLinks a
{
    color:#9FA617;
     font-weight:bold ;
}